<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_FUNCTIONS","Функции");
define("_YES","Да");
define("_NO","Нет");
define("_SAVECHANGES","Сохранить изменения");
define("_ID","ID");
define("_SHOW","Показать");
define("_BANNERSADMIN","Баннеры");
define("_POSITION","Позиция");
define("_ACTIVE","Вкл.");
define("_DEACTIVATE","Выкл.");
define("_INACTIVE","Выключить");
define("_ACTIVATE","Включить");
define("_TYPE","Тип");
define("_WARNING","Внимание");
define("_INACTIVEBANNERS","не активные баннеры");
define("_BANNERS","Баннер");
define("_ALTTEXT","ALT текст");
define("_CLASS","Вид");
define("_CLASSNOTE","Если Вы добавляете баннер в виде JavaScript/HTML кода, то следующие 4 поля игнорируются, так как предназначены для настроек других видов банеровю Для Flash нужно указать URL объекта ведущий к .SWF файлу, его ширину и высоту, поля ALT текст и ссылка перехода при этом будут игнорироваться.");
define("_ADCLASS","Укажите вид");
define("_ADIMAGE","Изображение");
define("_ADCODE","JavaScript/HTML код");
define("_ADFLASH","Flash");
define("_IMAGESIZE","Размер");
define("_WIDTH","ширина");
define("_HEIGHT","высота");
define("_INPIXELS","(в пикселях)");
define("_FLASHFILEURL","Flash URL");
define("_FLASHSIZE","Размеры Flash");
define("_ADPOSITIONS","Позиции");
define("_POSITIONNOTE","Для вывода баннеров Вы должны использовать следующий код: <i>ads(ID номер);</i>.");
define("_XFORUNLIMITED","X для неограниченного");
define("_IMPPURCHASED","Всего показов");
define("_IMPMADE","Показан");
define("_ADINFOINCOMPLETE","<b>Ошибка:</b> Введена не вся информация для баннера!");
define("_CURRENTPOSITIONS","Управление местами размещения баннеров");
define("_POSITIONNAME","Название");
define("_POSITIONNUMBER","ID номер");
define("_ASSIGNEDADS","В наличие");
define("_ADDNEWPOSITION","Добавить новую позицию вывода баннеров");
define("_ADDPOSITION","Добавить");
define("_POSINFOINCOMPLETE","<b>Ошибка:</b> Вы обязательно должны указать Название.");
define("_EDITPOSITION","Редактировать");
define("_SAVEPOSITION","Сохранить");
define("_DELETEPOSITION","Удалить");
define("_SURETODELPOSITION","Вы собираетесь удалить тип баннера. Вы подтверждаете свое решение?");
define("_POSITIONHASADS","В позиции которую Вы собираетесь удалить присутствуют баннеры.<br>Пожалуйста перед удалением данной позиции переместите баннеры в другую.");
define("_MOVEADS","Переместить к");
define("_MOVEDADSSTATUS","Новый статус");
define("_NOCHANGES","Нет изменений");
define("_POSEXAMPLE","Пример вывода баннеров в том или ином месте Вашего сайта, Вы можете посмотреть в файле <i>/blocks/block-Advertising.php</i> или в файле <i>/header.php</i>.");
define("_ADDEDDATE","Добавленная дата");
define("_DELETEALLADS","Удалить все баннеры");
define("_ADSNOCLIENT","<b>Ошибка:</b> У Вас нет ни одного рекламодателя.<br>Пожалуйста, создайте сначала хотя бы одного рекламодателя.");
define("_INACTIVEBANNERS","Не активные баннеры");
define("_EXTRAINFO","Дополнительная информация");
define("_EDITCLIENT","Редактировать рекламодателя");
define("_ALTTEXT","ALT текст");
define("_IMAGESWFURL","URL объекта");
define("_TERMS","Правила");
define("_PLANSPRICES","Планы и Цены");
define("_EDITTERMS","Публикация правил размещения баннеров на Вашем проекте");
define("_TERMSOFSERVICEBODY","Текст правил");
define("_COUNTRYNAME","Страна (значение для [country])");
define("_TERMSNOTE","Вы, безусловно можете заменить существующий текст правил на собственный, тот что будет соответствовать законодательству Вашей страны и политики Вашего проекта.");
define("_SITENAMEADS","(Выражения [sitename] и [country] в введенном ниже тексте, автоматически будут заменены на указанные Вами в настройках сайта и ниже на данной странице.)");
define("_ADSMODULEINACTIVE","[ Внимание: Модуль Рекламы не активен! ]");
define("_ADDADVERTISINGPLAN","Добавить новый план");
define("_ADVERTISINGPLANS","Существующие планы");
define("_PLANNAME","Название");
define("_DELIVERY","Срок размещения");
define("_PLANDESCRIPTION","Описание плана");
define("_DELIVERYQUANTITY","Количество");
define("_DELIVERYTYPE","Еденицы измерения");
define("_PLANBUYLINKS","Ссылка на оплату");
define("_INITIALSTATUS","Статус");
define("_ADDNEWPLAN","Добавить");
define("_PLANSNOTE","Ссылка на оплату будет видна на странице с описанием плана и предусмотрена только для того что бы перенаправить на службу при помощи которой Вы будете принимать платежи.");
define("_ADDPLANERROR","<b>Ошибка:</b> Вы оставили одено или несколько не заполненных полей, пожалуйста, вернитесь назад и исправьте.");
define("_PDAYS","Суток");
define("_PMONTHS","Месяцев");
define("_PYEARS","Лет");
define("_PRICE","Цена");
define("_ADVERTISINGPLANEDIT","Редактировать план");
define("_DELETEPLAN","Удалить план");
define("_SURETODELPLAN","Вы собираетесь удалить имеющийся у Вас план. Вы подтверждаете данное действие?");
define("_CANTDELETEPOSITION","<b>Ошибка:</b> Вы не можете удалить ВСЕ позиции. Должна существовать хотя бы одна позиция в базе данных.");
define("_BANNERNAME","Название");
define("_CLIENT","Рекламодатель");

?>
